package cn.fastfun.service.entity;


import com.bridge.entity.DateEntity;
import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Table;


@Entity
@Table(name = "sys_user")
@Setter
@Getter
public class SysUser extends DateEntity {

    private static final long serialVersionUID = 1L;


    @ApiModelProperty(value = "账号密码", name = "userPass", required = true)
    @Column(name = "user_pass")
    private String userPass;


    @ApiModelProperty(value = "账号", name = "userName", required = true)
    @Column(name = "user_name")
    private String userName;


}
